双系统问题,屏幕老是错开

为当前最终发行版之前的所有版本提供支持
hanny
帖子: 197
注册时间: 2006-08-29 0:24
送出感谢: 0
接收感谢: 0

双系统问题,屏幕老是错开

#1

帖子 hanny » 2006-08-30 20:18

我的电脑上安装了XP和UBUNTU,显示器是液晶的,当我按AUTO自动调整显示屏幕正常时,进入UBUNTU屏幕就会向左偏移;当在UBUNTU中AUTO正常时,XP中屏幕就向右偏移,有解决办法么?
头像
eexpress
帖子: 58428
注册时间: 2005-08-14 21:55
来自: 长沙
送出感谢: 4 次
接收感谢: 256 次

#2

帖子 eexpress » 2006-08-30 20:57

915resolution - resolution modify tool for Intel graphic chipset
不知道有帮助没。论坛搜索用法
● 鸣学
hanny
帖子: 197
注册时间: 2006-08-29 0:24
送出感谢: 0
接收感谢: 0

#3

帖子 hanny » 2006-08-30 21:06

是Intel芯片问题?不过我的不是915芯片哦!
头像
6.1
帖子: 28
注册时间: 2006-08-30 10:12
送出感谢: 0
接收感谢: 0

#4

帖子 6.1 » 2006-08-30 21:51

晕了,我也是好像有这个问题!!!!
头像
烟雨平生
帖子: 103
注册时间: 2006-07-06 16:35
送出感谢: 0
接收感谢: 0
联系:

#5

帖子 烟雨平生 » 2006-08-30 22:15

我用2000和ubuntu 或者XP和ubuntu 都没有出现这个问题。哈哈哈!!!
hanny
帖子: 197
注册时间: 2006-08-29 0:24
送出感谢: 0
接收感谢: 0

#6

帖子 hanny » 2006-08-31 7:26

五楼有没有访设置过什么?
catchu
帖子: 1
注册时间: 2006-08-25 9:24
送出感谢: 0
接收感谢: 0

#7

帖子 catchu » 2006-08-31 8:25

我的XP和ubuntu也是这样。。。。
头像
kldoo
帖子: 131
注册时间: 2006-08-15 9:29
来自: 现居红尘
送出感谢: 0
接收感谢: 0
联系:

#8

帖子 kldoo » 2006-08-31 8:39

装个驱动就没事了
头像
米娜
帖子: 30
注册时间: 2006-07-21 22:54
送出感谢: 0
接收感谢: 0
联系:

#9

帖子 米娜 » 2006-08-31 8:42

我的是往右移,我的显示器是液晶ViewSonic,在XP中显示正常,在ubuntu中就发现右移~
我是小莉,~是个菜鸟,很想起飞,请多点耐心关注和指点
hanny
帖子: 197
注册时间: 2006-08-29 0:24
送出感谢: 0
接收感谢: 0

#10

帖子 hanny » 2006-08-31 9:12

米娜 写了:我的是往右移,我的显示器是液晶ViewSonic,在XP中显示正常,在ubuntu中就发现右移~


晕~~我们俩个相反?


to kldoo
是安装显卡驱动么?你之前也有这个问题?
urmysweety
帖子: 99
注册时间: 2006-06-09 9:37
送出感谢: 0
接收感谢: 0

#11

帖子 urmysweety » 2006-08-31 11:29

请问双显示器怎么设置阿?
头像
karron
帖子: 6226
注册时间: 2005-06-11 14:03
来自: 不明真相的群众
送出感谢: 0
接收感谢: 0
联系:

#12

帖子 karron » 2006-08-31 11:31

安装显卡驱动
我的blog,关于技术,软件,linux,vim <---- 所有博客均被河蟹.
头像
烟雨平生
帖子: 103
注册时间: 2006-07-06 16:35
送出感谢: 0
接收感谢: 0
联系:

没有

#13

帖子 烟雨平生 » 2006-08-31 12:28

我也没有怎么设置,可能是显示器的 问题吧,我的不是液晶的,是台式的。
bigbighill
帖子: 69
注册时间: 2006-07-12 16:02
送出感谢: 0
接收感谢: 0
联系:

#14

帖子 bigbighill » 2006-08-31 14:44

应该是驱动,安装显卡驱动
gogod
帖子: 22
注册时间: 2006-08-10 21:05
送出感谢: 0
接收感谢: 0

#15

帖子 gogod » 2006-09-01 15:18

用DVI接口的好像会好一点
回复

回到 “老旧版本支持”